.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.349599px;}
._0{width:1.061015px;}
._10{width:2.152209px;}
._2{width:46.532775px;}
._9{width:71.837864px;}
._d{width:100.292262px;}
._3{width:129.207308px;}
._a{width:182.044214px;}
._7{width:200.357163px;}
._8{width:206.339813px;}
._c{width:210.462144px;}
._b{width:249.641834px;}
._6{width:255.004299px;}
._f{width:261.789601px;}
._e{width:277.330101px;}
._5{width:318.588995px;}
._4{width:324.681083px;}
.fc1{color:rgb(153,153,153);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(51,153,101);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:23.999990px;}
.fs1{font-size:27.839989px;}
.fs3{font-size:36.479985px;}
.fs2{font-size:40.319984px;}
.fs0{font-size:47.999981px;}
.fs4{font-size:55.679978px;}
.fs7{font-size:71.999971px;}
.fs6{font-size:88.319965px;}
.y18{bottom:-5.013077px;}
.y6c{bottom:-3.469991px;}
.y5d{bottom:1.157514px;}
.y11{bottom:3.471033px;}
.y4b{bottom:3.471065px;}
.y49{bottom:3.856679px;}
.y9{bottom:3.856790px;}
.y67{bottom:4.627874px;}
.y6a{bottom:4.627883px;}
.y65{bottom:6.170318px;}
.y62{bottom:7.712756px;}
.y7{bottom:39.462057px;}
.y6{bottom:52.572909px;}
.y5{bottom:65.298148px;}
.y4{bottom:78.409000px;}
.y0{bottom:89.976471px;}
.y17{bottom:100.003448px;}
.y16{bottom:111.957356px;}
.y15{bottom:114.271036px;}
.y14{bottom:131.238021px;}
.y13{bottom:133.551701px;}
.y12{bottom:150.133072px;}
.y10{bottom:163.244054px;}
.y47{bottom:227.641986px;}
.y46{bottom:249.621944px;}
.y45{bottom:271.987515px;}
.y44{bottom:293.967472px;}
.y43{bottom:316.333043px;}
.y42{bottom:338.313001px;}
.y41{bottom:360.678572px;}
.y40{bottom:382.658529px;}
.y7a{bottom:389.599569px;}
.y1a{bottom:389.985182px;}
.y3f{bottom:405.024100px;}
.y3e{bottom:427.004058px;}
.y3d{bottom:449.369629px;}
.y3c{bottom:471.349586px;}
.y3b{bottom:493.715157px;}
.y3a{bottom:515.695115px;}
.y39{bottom:538.060686px;}
.y38{bottom:560.040643px;}
.y19{bottom:561.197483px;}
.y37{bottom:582.406214px;}
.y36{bottom:604.386172px;}
.y35{bottom:626.751743px;}
.y79{bottom:648.346087px;}
.y34{bottom:648.731700px;}
.yf{bottom:654.515900px;}
.y33{bottom:671.097271px;}
.ye{bottom:673.410951px;}
.yd{bottom:692.691615px;}
.y32{bottom:693.077229px;}
.yc{bottom:711.972280px;}
.y31{bottom:715.442800px;}
.y5c{bottom:725.082458px;}
.yb{bottom:731.252944px;}
.y30{bottom:737.422757px;}
.y5b{bottom:743.206956px;}
.ya{bottom:750.533609px;}
.y2f{bottom:759.788328px;}
.y5a{bottom:762.487621px;}
.y8{bottom:766.343096px;}
.y2e{bottom:781.768286px;}
.y59{bottom:801.048950px;}
.y2d{bottom:804.133856px;}
.y78{bottom:818.015935px;}
.y58{bottom:820.329615px;}
.y2c{bottom:826.113814px;}
.y77{bottom:836.910986px;}
.y57{bottom:839.610279px;}
.y2b{bottom:848.479385px;}
.y76{bottom:856.191651px;}
.y56{bottom:858.890944px;}
.y2a{bottom:870.459343px;}
.y75{bottom:875.472315px;}
.y55{bottom:878.171608px;}
.y29{bottom:892.824913px;}
.y74{bottom:894.752980px;}
.y54{bottom:897.452273px;}
.y73{bottom:914.033644px;}
.y28{bottom:914.804871px;}
.y53{bottom:916.732938px;}
.y72{bottom:933.314309px;}
.y52{bottom:936.013602px;}
.y27{bottom:937.170442px;}
.y71{bottom:952.594974px;}
.y51{bottom:955.294267px;}
.y26{bottom:959.150400px;}
.y70{bottom:971.875638px;}
.y4f{bottom:974.574931px;}
.y25{bottom:981.515970px;}
.y50{bottom:981.901584px;}
.y6f{bottom:991.156303px;}
.y4e{bottom:993.855596px;}
.y24{bottom:1003.495928px;}
.y6e{bottom:1010.436967px;}
.y4d{bottom:1013.136260px;}
.y23{bottom:1025.861499px;}
.y6d{bottom:1029.717632px;}
.y4c{bottom:1032.031312px;}
.y48{bottom:1045.527231px;}
.y4a{bottom:1045.912844px;}
.y22{bottom:1047.841456px;}
.y21{bottom:1070.207027px;}
.y6b{bottom:1088.330323px;}
.y20{bottom:1092.186985px;}
.y69{bottom:1102.212407px;}
.y68{bottom:1106.840290px;}
.y1f{bottom:1114.552556px;}
.y66{bottom:1124.577987px;}
.y1e{bottom:1140.388646px;}
.y64{bottom:1146.557954px;}
.y63{bottom:1152.728272px;}
.y1d{bottom:1166.224737px;}
.y61{bottom:1183.576844px;}
.y5f{bottom:1184.348562px;}
.y60{bottom:1191.289601px;}
.y1c{bottom:1192.446441px;}
.y5e{bottom:1206.714132px;}
.y1b{bottom:1218.282531px;}
.y3{bottom:1254.530181px;}
.y2{bottom:1276.895751px;}
.y1{bottom:1298.875709px;}
.ha{height:8.097882px;}
.h17{height:13.882084px;}
.h11{height:14.267697px;}
.h8{height:16.581378px;}
.he{height:17.738218px;}
.h5{height:18.123832px;}
.h16{height:22.751193px;}
.h10{height:22.871991px;}
.h3{height:25.724150px;}
.h4{height:26.531509px;}
.h15{height:32.005916px;}
.hb{height:33.707507px;}
.h7{height:34.765426px;}
.h9{height:35.713906px;}
.hf{height:38.424945px;}
.h6{height:39.473264px;}
.h13{height:39.718185px;}
.h2{height:44.351982px;}
.hc{height:46.991981px;}
.hd{height:53.452779px;}
.h14{height:68.615973px;}
.h12{height:84.168926px;}
.h1{height:1224.322689px;}
.h0{height:1352.860504px;}
.w8{width:5.012975px;}
.wa{width:6.941042px;}
.w9{width:7.712269px;}
.wc{width:8.483496px;}
.w3{width:8.869109px;}
.w4{width:10.411563px;}
.w5{width:20.437513px;}
.w7{width:65.168672px;}
.wd{width:67.096739px;}
.wb{width:113.755966px;}
.w6{width:115.684805px;}
.w2{width:166.200166px;}
.w1{width:821.838655px;}
.w0{width:956.000000px;}
.x4{left:-0.000064px;}
.x0{left:68.285714px;}
.x3{left:79.821212px;}
.x6{left:85.990961px;}
.x2{left:91.004698px;}
.x8{left:95.245750px;}
.xe{left:104.114783px;}
.x9{left:105.657313px;}
.x7{left:108.742190px;}
.xa{left:126.094825px;}
.x1c{left:146.917951px;}
.x1e{left:179.695794px;}
.xb{left:241.779630px;}
.x5{left:246.021378px;}
.xc{left:306.948303px;}
.xd{left:311.961277px;}
.xf{left:323.914657px;}
.x1b{left:377.515563px;}
.x16{left:418.390421px;}
.x11{left:473.533311px;}
.x13{left:479.702934px;}
.x12{left:587.289277px;}
.x17{left:650.915235px;}
.x1a{left:687.548498px;}
.x1d{left:714.155815px;}
.x19{left:721.096854px;}
.x14{left:743.462425px;}
.x15{left:751.560304px;}
.x10{left:801.304419px;}
.x18{left:849.506420px;}
.x1{left:865.316225px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.119960pt;}
._0{width:0.880480pt;}
._10{width:1.786003pt;}
._2{width:38.615064pt;}
._9{width:59.614406pt;}
._d{width:83.227191pt;}
._3{width:107.222243pt;}
._a{width:151.068769pt;}
._7{width:166.265707pt;}
._8{width:171.230389pt;}
._c{width:174.651291pt;}
._b{width:207.164423pt;}
._6{width:211.614446pt;}
._f{width:217.245206pt;}
._e{width:230.141437pt;}
._5{width:264.379989pt;}
._4{width:269.435487pt;}
.fs5{font-size:19.916310pt;}
.fs1{font-size:23.102920pt;}
.fs3{font-size:30.272791pt;}
.fs2{font-size:33.459401pt;}
.fs0{font-size:39.832620pt;}
.fs4{font-size:46.205839pt;}
.fs7{font-size:59.748930pt;}
.fs6{font-size:73.292021pt;}
.y18{bottom:-4.160085pt;}
.y6c{bottom:-2.879560pt;}
.y5d{bottom:0.960559pt;}
.y11{bottom:2.880425pt;}
.y4b{bottom:2.880452pt;}
.y49{bottom:3.200452pt;}
.y9{bottom:3.200544pt;}
.y67{bottom:3.840425pt;}
.y6a{bottom:3.840433pt;}
.y65{bottom:5.120417pt;}
.y62{bottom:6.400405pt;}
.y7{bottom:32.747454pt;}
.y6{bottom:43.627449pt;}
.y5{bottom:54.187445pt;}
.y4{bottom:65.067441pt;}
.y0{bottom:74.666667pt;}
.y17{bottom:82.987520pt;}
.y16{bottom:92.907430pt;}
.y15{bottom:94.827429pt;}
.y14{bottom:108.907423pt;}
.y13{bottom:110.827422pt;}
.y12{bottom:124.587417pt;}
.y10{bottom:135.467520pt;}
.y47{bottom:188.907924pt;}
.y46{bottom:207.147917pt;}
.y45{bottom:225.707910pt;}
.y44{bottom:243.947902pt;}
.y43{bottom:262.507895pt;}
.y42{bottom:280.747888pt;}
.y41{bottom:299.307880pt;}
.y40{bottom:317.547873pt;}
.y7a{bottom:323.307871pt;}
.y1a{bottom:323.627871pt;}
.y3f{bottom:336.107866pt;}
.y3e{bottom:354.347858pt;}
.y3d{bottom:372.907851pt;}
.y3c{bottom:391.147844pt;}
.y3b{bottom:409.707836pt;}
.y3a{bottom:427.947829pt;}
.y39{bottom:446.507821pt;}
.y38{bottom:464.747814pt;}
.y19{bottom:465.707814pt;}
.y37{bottom:483.307807pt;}
.y36{bottom:501.547799pt;}
.y35{bottom:520.107792pt;}
.y79{bottom:538.027785pt;}
.y34{bottom:538.347785pt;}
.yf{bottom:543.147783pt;}
.y33{bottom:556.907777pt;}
.ye{bottom:558.827776pt;}
.yd{bottom:574.827770pt;}
.y32{bottom:575.147770pt;}
.yc{bottom:590.827764pt;}
.y31{bottom:593.707763pt;}
.y5c{bottom:601.707200pt;}
.yb{bottom:606.827757pt;}
.y30{bottom:611.947755pt;}
.y5b{bottom:616.747753pt;}
.ya{bottom:622.827751pt;}
.y2f{bottom:630.507748pt;}
.y5a{bottom:632.747747pt;}
.y8{bottom:635.947200pt;}
.y2e{bottom:648.747741pt;}
.y59{bottom:664.747734pt;}
.y2d{bottom:667.307733pt;}
.y78{bottom:678.827728pt;}
.y58{bottom:680.747728pt;}
.y2c{bottom:685.547726pt;}
.y77{bottom:694.507722pt;}
.y57{bottom:696.747721pt;}
.y2b{bottom:704.107718pt;}
.y76{bottom:710.507716pt;}
.y56{bottom:712.747715pt;}
.y2a{bottom:722.347711pt;}
.y75{bottom:726.507709pt;}
.y55{bottom:728.747709pt;}
.y29{bottom:740.907704pt;}
.y74{bottom:742.507703pt;}
.y54{bottom:744.747702pt;}
.y73{bottom:758.507697pt;}
.y28{bottom:759.147696pt;}
.y53{bottom:760.747696pt;}
.y72{bottom:774.507690pt;}
.y52{bottom:776.747689pt;}
.y27{bottom:777.707689pt;}
.y71{bottom:790.507684pt;}
.y51{bottom:792.747683pt;}
.y26{bottom:795.947682pt;}
.y70{bottom:806.507677pt;}
.y4f{bottom:808.747677pt;}
.y25{bottom:814.507674pt;}
.y50{bottom:814.827674pt;}
.y6f{bottom:822.507671pt;}
.y4e{bottom:824.747670pt;}
.y24{bottom:832.747667pt;}
.y6e{bottom:838.507665pt;}
.y4d{bottom:840.747664pt;}
.y23{bottom:851.307659pt;}
.y6d{bottom:854.507658pt;}
.y4c{bottom:856.427657pt;}
.y48{bottom:867.627200pt;}
.y4a{bottom:867.947200pt;}
.y22{bottom:869.547652pt;}
.y21{bottom:888.107645pt;}
.y6b{bottom:903.147200pt;}
.y20{bottom:906.347637pt;}
.y69{bottom:914.667200pt;}
.y68{bottom:918.507633pt;}
.y1f{bottom:924.907630pt;}
.y66{bottom:933.227200pt;}
.y1e{bottom:946.347621pt;}
.y64{bottom:951.467200pt;}
.y63{bottom:956.587617pt;}
.y1d{bottom:967.787613pt;}
.y61{bottom:982.187200pt;}
.y5f{bottom:982.827607pt;}
.y60{bottom:988.587605pt;}
.y1c{bottom:989.547604pt;}
.y5e{bottom:1001.387599pt;}
.y1b{bottom:1010.987596pt;}
.y3{bottom:1041.067584pt;}
.y2{bottom:1059.627576pt;}
.y1{bottom:1077.867569pt;}
.ha{height:6.720000pt;}
.h17{height:11.520000pt;}
.h11{height:11.840000pt;}
.h8{height:13.760000pt;}
.he{height:14.720000pt;}
.h5{height:15.040000pt;}
.h16{height:18.880000pt;}
.h10{height:18.980243pt;}
.h3{height:21.347098pt;}
.h4{height:22.017082pt;}
.h15{height:26.560000pt;}
.hb{height:27.972059pt;}
.h7{height:28.849970pt;}
.h9{height:29.637063pt;}
.hf{height:31.886809pt;}
.h6{height:32.756753pt;}
.h13{height:32.960000pt;}
.h2{height:36.805341pt;}
.hc{height:38.996135pt;}
.hd{height:44.357606pt;}
.h14{height:56.940730pt;}
.h12{height:69.847296pt;}
.h1{height:1016.000000pt;}
.h0{height:1122.666667pt;}
.w8{width:4.160000pt;}
.wa{width:5.760000pt;}
.w9{width:6.400000pt;}
.wc{width:7.040000pt;}
.w3{width:7.360000pt;}
.w4{width:8.640000pt;}
.w5{width:16.960000pt;}
.w7{width:54.080000pt;}
.wd{width:55.680000pt;}
.wb{width:94.400000pt;}
.w6{width:96.000640pt;}
.w2{width:137.920640pt;}
.w1{width:682.000000pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000053pt;}
.x0{left:56.666667pt;}
.x3{left:66.239360pt;}
.x6{left:71.359305pt;}
.x2{left:75.519937pt;}
.x8{left:79.039360pt;}
.xe{left:86.399297pt;}
.x9{left:87.679360pt;}
.x7{left:90.239335pt;}
.xa{left:104.639360pt;}
.x1c{left:121.919360pt;}
.x1e{left:149.119940pt;}
.xb{left:200.640000pt;}
.x5{left:204.160000pt;}
.xc{left:254.720000pt;}
.xd{left:258.880000pt;}
.xf{left:268.799471pt;}
.x1b{left:313.280000pt;}
.x16{left:347.199861pt;}
.x11{left:392.960000pt;}
.x13{left:398.079841pt;}
.x12{left:487.360000pt;}
.x17{left:540.159784pt;}
.x1a{left:570.559772pt;}
.x1d{left:592.639763pt;}
.x19{left:598.399761pt;}
.x14{left:616.959753pt;}
.x15{left:623.679751pt;}
.x10{left:664.959734pt;}
.x18{left:704.960000pt;}
.x1{left:718.079713pt;}
}
